slepc-3.21.1 2024-04-26
Report Typos and Errors

# NEPValuesView

Displays the computed eigenvalues in a viewer.

### Synopsis

    #include "slepcnep.h"
    PetscErrorCode NEPValuesView(NEP nep,PetscViewer viewer)

Collective

### Input Parameters

| nep | - the nonlinear eigensolver context
| viewer | - the viewer

### Options Database Key

| -nep_view_values | - print computed eigenvalues

### See Also

NEPSolve(), NEPVectorsView(), NEPErrorView()

### Level

intermediate

### Location

src/nep/interface/nepview.c
Index of all NEP routines
Table of Contents for all manual pages
Index of all manual pages